Bug 57292 - [PATCH] build alchemist with python2.2
Summary: [PATCH] build alchemist with python2.2
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: alchemist   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-08 23:51 UTC by Bill Crawford
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-08 23:52:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch (1.33 KB, patch)
2001-12-08 23:52 UTC, Bill Crawford
no flags Details | Diff

Description Bill Crawford 2001-12-08 23:51:28 UTC
Change include path to /usr/include/python2.2 so alchemist will build
again.
Needed so us bleeding-edge-aholics can continue to test Raw Hide and
maintain functional systems :o)

Comment 1 Bill Crawford 2001-12-08 23:52:36 UTC
Created attachment 40168 [details]
Patch

Comment 2 Trond Eivind Glomsrxd 2001-12-13 22:46:30 UTC
Alchemist 1.0.20 has been built for python 2.2


Note You need to log in before you can comment on or make changes to this bug.